*,*:after,*:before{
    padding: 0 ;
    margin: 0 ;
    /*-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;*/
}
#contenedor_carga{ 
    background-color: rgba(26, 1, 13, 0.74);
    height: 100%;
    width: 100%;
    position: fixed;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 10000;
}
#carga{
    border: 15px solid rgb(170, 139, 0);
    border-top-color:#ff0000 ;
    border-top-style: groove;
    height: 100px;
    width: 100px;
    border-radius: 100%;

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-animation: girar 1.5s linear infinite;
    -o-animation: girar 1.5s linear infinite;
    animation: girar 1.5s linear infinite;
}
@keyframes girar{
    from{transform: rotate(0deg);}
    to{transform: rotate(360deg);}
}

a{/*menus */
    color:white;
    text-decoration: none;
    display:inline-block;
    width: 12%;
    text-align: center;
    padding-top: 60px;
}
a:hover{
    background: chocolate;
    height: 57%;
}
/*--------------*/
#hp1{/*hp1= header */
    background: darkred;
    width: 100%;
    height: 140px;
}
#cp1{/*cp1= imagen del logo Cell Shop*/
    width: 15%;
    height: 140px;
    float: left;
    margin-left: 0;
}
/*Imagen de perfil de Facebook*/
#imgfacebook{
    width: 15%;
    height: 140px;
    float: right;
    margin-right: 0;
}

/*página 1------------------------*/
#nav_pag1{
    background: #ac1609;
    color: gold;
    text-align: center;
    width: 100%;
    height: 100px;
}
#nav_pag1 h1{
    padding-top: 20px;
}
@media (max-width: 900px){
    #hp1{/*para el header*/
        padding-bottom: 300px;
    }
    #hp1 a{ /*para el menu(a)*/
        width: 100%;
        height: 65px;
        float: none;
        padding: 0;
        padding-top: 25px;

    }
    #hp1 img{ /*para el logo*/
        width: 100%;
        height: 180px;
    }

    #fin{
        width: 100%;
        padding-bottom: 90px;

    }

}


.carrusel{
    width: 100%;
    height: 500px;
    position: relative;
}
#imagenes{
    width: 100%;
    height: 500px;
    margin: auto;
}
#botones{
    font-size: 30px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0,.7);
    text-align: center;
    font-weight: bold;
    position: absolute;
    color: #fff;
    box-shadow: 0 0 10px rgba(255,255,255,.6);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    margin-top: 200px;
}
#botones:hover{
    cursor: pointer;
    transform: scale(1.2,1.2);
}
.atras{
    left: 2%;
    top: calc(50%, 70px);
}
.adelante{
    right: 2%;
    top: calc(50%, 70px);
}
.botones{
    width: 100%;
    height: 70px;
}
#ocultar{
    width: 50%;
    height: 70px;
    background: darkred;
    color: white;
    font-size: xx-large;
    border: 1px solid black;
}
#mostrar{
    width: 50%;
    height: 70px;
    background: darkred;
    color: white;
    float: left;
    font-size: xx-large;
    border: 1px solid black;
}
#mostrar:hover{
    background: chocolate;
}
#ocultar:hover{
    background: chocolate;
}
#fin{
    background: rgba(138, 0, 0, 0.911);
    width: 100%;
    height: 200px;
    color: gold;
}
#fin h2{
    padding-top: 10px;
    padding-left: 10px;
    width: 40%;
}
#fin p{
    padding-top: 10px;
    padding-left: 10px;
}

/*Pagina 2--------------------------------*/
#nav_degale{
    background: #ac1609;
    width: 100%;
    height: 100px;
    color: gold;
    text-align: center;
}
#nav_degale h1{
    padding-top: 30px;
}
.galeria{
    background: #7B241C;
    height: 2000px;
  
}
.galeria img{
    filter: grayscale(100%);
    transition: 1s;
    -webkit-transition: -webkit-transform .8s ease-in-out;
            transition:         transform .8s ease-in-out;
    
         
}
#a_galeria:hover{
    
    filter: grayscale(0);
    transform: scale(1.1);
    
    padding-top: 0;
}

#a_galeria{
    width: 350px;
    height: 350px;
    align-items: center;
    justify-content: center;
    margin-left: 60px;
}
#a_galeria img{
    width: 100%;
    height: 100%;
}
#art_pag2{
    background: #ac1609;
    color: gold;
    text-align: center;
    width: 100%;
    height: 100px;
}
#art_pag2 h1{
    padding-top: 20px;
}
#artLogos{
    width: 100%;
    height: 150px;
    background: black;
}
#aLogos{
    padding: 0;
    margin: 0;
    margin-left: 40px;
    padding-left: 80px;
}
#aLogos:hover{
    background: transparent;
    height: 0px;
}
#Logos{
    width: 85%;
    height: 150px;
    margin: 0;
    padding: 0;
}
@media (max-width: 900px){
    #nav_degale{
        height: auto;
        padding-bottom: 20px;
    }
    #a_galeria{
        width: 300px;
        height: 300px;
        margin-left: 8%;
    }
    #a_galeria:hover{
        padding: 2px;
        width: 290px;
        height: 290px;
    }
    .galeria{
        height: auto;
        padding-bottom: 20px;
    }
    #art_pag2{
        height: auto;
        padding-bottom: 20px;
    }
    #artLogos{
        height: auto;
    }
    #aLogos{
        width: 100%;
        margin-left: 5px;
    }

}

/*pagina 3-----------------------------------*/

input{
    color: gold;
    background: black;
    width: 30%;
    height: 40px;
    margin-left: 35%;
}
label{
    width: 10%;
    clear: both;
    margin-left: 45%;
    color: white;
}
label, input{
    margin-bottom: 10px;
    float: left;
    margin-top: 20px;
    text-align: center;
}
#boton1{
    clear: both;
    float: left;
    background: red;
    color:gold;
    border: 1px solid black;
    margin-left:35% ;
    margin-top: 20px;
    width: 30%;
    height: 40px;
}
#boton1:hover{
    background: blueviolet;
}
.error{
    color:gold;
    margin-left: 10px;
    margin-top: 40px;
    float: left;
    font-size: 15px;
}
#regi{
    color: gold;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 10px;
}
#formulario{
    background:  #7B241C;
    width: 100%;
    height: 900px;
}
@media (max-width: 900px){
    input, label{
        width: 90%;
        margin-left: 5%;
    }
    .error{
        margin-top: 20px;
        margin-bottom: 10px;
        margin-left: 15%;
    }
    #formulario{
        height: 1000px;
    }

}


/*pagina 4, login parece*/
#formularioI{
    background:  #7B241C;
    width: 100%;
    height: 400px;
}
#botoninicio{
    clear: both;
    float: left;
    background: red;
    color:gold;
    border: 1px solid black;
    margin-left:35% ;
    margin-top: 20px;
    width: 30%;
    height: 40px;
}
#botoninicio:hover{
    background: blueviolet;
}
.errorI{
    color:gold;
    margin-left: 10px;
    margin-top: 40px;
    float: left;
    font-size: 15px;
}
#gracias{
    width: 100%;
    background: #ac1609;
    color: gold;
    text-align: center;
    height: 90px;
}
#gracias h1{
    padding-top: 25px;
}
.olvide{
    clear: both;
    float: left;
    background: red;
    color:gold;
    border: 1px solid black;
    margin-left:35% ;
    margin-top: 0px;
    padding-top: 10px;
    width: 30%;
    height: 30px;
}
.olvide:hover{
    background: blueviolet;
    height: 30px;
}
.conFacebook{
    clear: both;
    float: left;
    background: red;
    color:gold;
    border: 1px solid black;
    margin-left:35% ;
    margin-top: 0px;
    padding-top: 10px;
    width: 30%;
    height: 30px;
}
.conFacebook:hover{
    background: blueviolet;
    height: 30px;
}
@media (max-width: 900px){
    #formularioI{
        height: 500px;
    }
    .errorI{
        margin-left: 13%;
    }
    #gracias{
        height: auto;
        padding-bottom: 10px;
    }
}

/*listar*/
#listare{
    color: antiquewhite;
    background:  #7B241C;
    width: 100%;
    height: 900px;
    text-align: center;
}
#titulosl{
    color: gold;
    background: darkred;
}
#delista1{
    width: 22%;
    height: 25px;
    padding-top: 0px;
    color:wheat;
    margin-bottom:5px ;
    border: 1px solid black;
    background: darkred;
}
#delista1:hover{
    width: 22%;
    background: chocolate;
    height: 25px;
    padding-top: 0px;
}
#delista2{
    padding-top:5px ;
    width: 20%;
    height: 25px;
    padding-top: 0px;
    color: gold;
    margin-left: 30px;
    margin-bottom:5px ;
    border: 1px solid black;
    background: darkred;
}
#delista2:hover{
    width: 20%;
    background: black;
    height: 25px;
    padding-top: 0px;
    
}
#agregars{
    width: 100%;
    background:  #7B241C;
    height: 750px;

}
#agregars select,option{
    margin-top: 280px;  
}
#agregars2{
    width: 100%;
    background:  #7B241C;
    height: 750px;

}
#agregars2 select,option{
    margin-top: 280px;  
}

#agregars2 a:hover{
    padding-top: 0px;
    padding-bottom: 10px;
    width: 10%;
    height: 10px;
}

#nav_pags{
    background: #ac1609;
    color: gold;
    text-align: center;
    width: 100%;
    height: 500px;
}